[API Reference](../README.md) > [GetScoreThresholdParamsResult](../interfaces/GetScoreThresholdParamsResult.md)

# Interface: GetScoreThresholdParamsResult

## Hierarchy

**GetScoreThresholdParamsResult**

## Index

### Properties

* [thresholdConstA](GetScoreThresholdParamsResult.md#thresholdConstA)
* [thresholdConstB](GetScoreThresholdParamsResult.md#thresholdConstB)

---

## Properties

<a id="thresholdConstA"></a>

###  thresholdConstA

**● thresholdConstA**: *`BigNumber`*

*Defined in [wrappers/genesisProtocol.ts:1251](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1251)*

___
<a id="thresholdConstB"></a>

###  thresholdConstB

**● thresholdConstB**: *`number`*

*Defined in [wrappers/genesisProtocol.ts:1252](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1252)*

___

